#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lpack/lpack.c
ctype.h
-
string.h
-
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lpack/lua.h
lualib.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lpack/lualib.h
lauxlib.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lpack/lauxlib.h
lpack.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lpack/lpack.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lpack/lpack.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lpack/lua.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lauxlib.h
stddef.h
-
stdio.h
-
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h
stdarg.h
-
stddef.h
-
luaconf.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luaconf.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luaconf.h
limits.h
-
stddef.h
-
unistd.h
-
io.h
-
stdio.h
-
stdio.h
-
readline/readline.h
-
readline/history.h
-
assert.h
-
math.h
-
unistd.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lualib.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h

